#MlsSearchControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;   
  z-index: 99;
  background-color:transparent;
  border: 2px solid black;
}

#MlsSearchControl {
  position:absolute;
  margin:0;
  padding:0px;
  display:none;
  z-index: 100;
  background-color:transparent;
  
}

#MlsSearchControl div.mlsid-text{
  font-size:13px;
  font-weight: bold;
}

#MlsSearchControl input.text-mls {
    border: 1px solid #ccc;
    width: 105px;
    height:18px;
    font-size:12px;
    font-weight: normal;
    padding-top:3px;
    padding-left:3px;
}

#MlsSearchControl table {
  width:80%;
  margin-left: auto;
  margin-right:auto;
}

#MlsSearchControl div.content-text {
  padding-top:5px;
  font-size:12px; 
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

#MlsSearchControl div.bubble-content {
    background-image: url(../images/bubble_grey.png);
    width:250px;
    height:200px;
}

